.edcontent { font-family:Verdana, Tahoma, Arial; font-size:11px; color:#101630; background-color:#FFFFFF; line-height:18px; }
.edcontent a { color:#FC3E24; }
.edcontent a:hover { color : #5e5f63; }
.edcontent ul { margin:0; padding:2px 0 2px 30px; }
.edcontent ol { margin:0; padding:2px 0 2px 30px; } 

